#Thu Oct 11 16:31:20 EDT 2018
FLOATING_POINT_PRECISION=20
FILE_SYSTEM_REMOTE_FILE_PATH=
DUMPING_START_ADDRESS=10000000
SEARCH_VALUE_UPPER=0
SELECTED_TAB_INDEX=0
MEMORY_VIEWER_ADDRESS=10000000
DUMPING_FILE_PATH=
DISASSEMBLER_REGULAR_EXPRESSION=
DISASSEMBLER_DECOMPILER_STARTING_ADDRESS=0C900000
MINIMUM_ADDRESS_VALUE_OFFSET=00000000
WATCH_LIST_VALUE_ASSERTION_VALUE=00000000
WATCH_LIST_USE_VALUE_ASSERTION=false
AUTO_SAVE_CODES=true
DISASSEMBLER_DECOMPILER_END_ADDRESS=10000000
SEARCH_VALUE_SIZE=32-Bit
DISASSEMBLER_OPTIONS=objdump
USE_MINIMUM_ADDRESS_VALUE_OFFSET=false
WATCH_LIST_UPDATE_DELAY_SECONDS=10
SIGNED_MEMORY_SEARCH=false
WATCH_LIST_AUTO_SAVE=false
SEARCH_MODE=Specific
DISASSEMBLER_ADDRESS_OFFSET=00000000
SEARCH_CONDITION=Equal
DUMPING_END_ADDRESS=4C8A0000
SEARCH_VALUE=0
MEMORY_VIEWER_SEARCH_VALUE=00000000
SEARCH_ALIGNED_BYTES=00000000
DUMPING_MEMORY_RANGE=Custom
SEARCH_RANGE_START=10000000
DISASSEMBLER_ADDRESS=0C900000
MEMORY_VIEWER_SEARCH_ALIGNED=false
UPDATE_WATCH_LIST=true
SEARCH_RANGE_END=4C8A0000
USE_FLOATING_POINT_PRECISION=false
MEMORY_VIEWER_SEARCH_END_ADDRESS=4C8A0000
MEMORY_VIEWER_SEARCH_FIND_ALL_RESULTS=false
